Showing questions tagged: Show all questions

How to download Subway Surfers Mod APK for free with Fire Fox?

Hello all of you! I downloaded the Subway surfers mod with Fire Fox for Android when the download is almost complete, I get the message that this game cannot be installed… (read more)

Hello all of you! I downloaded the Subway surfers mod with Fire Fox for Android when the download is almost complete, I get the message that this game cannot be installed, why am I getting this error message? I tried downloading many times but it didn't work, help me!!

Asked by ernesttorresxz 3 days ago

Last reply by Seburo 18 hours ago

  • Solved
  • Archived

Why is the Motorola Admiral, which meets the requirements, not supported?

Unless I'm mistaken it has a resolution of 640x480, Qualcomm Snapdragon S2 MSM8655/1.2 GHz Scorpion which I believe uses ARMv7, Android OS v2.3.5, and 512 MB of RAM whi… (read more)

Unless I'm mistaken it has a resolution of 640x480, Qualcomm Snapdragon S2 MSM8655/1.2 GHz Scorpion which I believe uses ARMv7, Android OS v2.3.5, and 512 MB of RAM which seem to meet the requirements listed. Still listed as not compatible in the Play Store so it requires manual apk installation if you want to use it. Haven't had any issues with it and am looking into what causes the incompatibility.

Asked by dnick1 8 years ago

Answered by James 8 years ago

  • Archived

Where I can check and download the latest alpha/beta & stable release of Fennec/Nightly for my N900. Ovi Store has really outdated version...

Everything from repositories to the FTP server is deleted. It's like Maemo is completely forgotten. Ovi Store hasnt been updated since Fennec 6. On the FTP servers there … (read more)

Everything from repositories to the FTP server is deleted. It's like Maemo is completely forgotten. Ovi Store hasnt been updated since Fennec 6. On the FTP servers there where v13,14 but now Maemo folders are deleted. Where I can obtain the latest alpha, beta & stable versions?

Asked by tanago 8 years ago

Last reply by kbrosnan 8 years ago

  • Archived

Why does my previously working Firefox Android tell me now it's not supported on Motorolla Admiral?

I have a Motorola Admiral XT603 with Firefox installed, works great. Now second exact same phone, won't install Firefox. Error message says it's not compatible with BOTH … (read more)

I have a Motorola Admiral XT603 with Firefox installed, works great. Now second exact same phone, won't install Firefox. Error message says it's not compatible with BOTH my XT603 phones, and won't let me install or update. 2 hours wasted. What am I missing????

Asked by Suncoast 8 years ago

Last reply by Suncoast 8 years ago

  • Solved
  • Archived

where to find earlier versions of firefox

aboutsynckey addon and show sync key addons won't insrall on FF 17.0 so I need an earlier version of android FF. Where would I find these? Thanks, Michael … (read more)

aboutsynckey addon and show sync key addons won't insrall on FF 17.0 so I need an earlier version of android FF.

Where would I find these?

Thanks,

Michael

Asked by ezriderz 8 years ago

Answered by cor-el 8 years ago